:root{
    --color1:#d8dfcf;
    --color2:#c1c54e;
    --color3:#45444A;
    --color4:#220cc6;
    --color5:#291c1c;
}

.cookie-banner{
    position:fixed;
    bottom:0;
    width: 100%;
    background-color: #1e0faa;
    color:#fff;
    padding: 15px;
    text-align: center;
    z-index: 1000;
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}
.cookie-banner p{
    background-color: #fff;
    font-size: 16px;
}
.cookie-banner p a{
    color: #000;
}
.cookie-banner button{
    background-color: #fff;
    font-size: 20px;
    color: #000;
    padding: 10 px 15 px;
    border-radius: 10px;
    cursor:pointer;
    border: 0px;
    display: block;
    width: fit-content;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
    color: var(--color4);
    font-size: 1.5rem;
    font-weight: bold;
}
p{
    font-size: 1.2rem;
    color: var(--color5);
    /*background: rgb(176, 173, 173);*/
    background: rgba(240, 233, 233, 0.446);
    border-radius: 5px;;
    
    font-weight: bold;
}
h1{
    color:var(--color5);
}
h3{
    font-size: 0.8em;
    color: var(--color3);
}
#facebook{
    width: 30px;
    border-radius: 5px;
}
body{
    background: white;
    /*background-color: aliceblue;*/
    min-height: 100%;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

main{
    
    width: 80%;
    height: auto;
    margin: 0 auto;
}

.container-titre img{
        height: 10%px;
        width: 100%;
}

.reseaux{
   width: 200px; 
   margin-top: 15px;
}
.reseaux ul{
    
    list-style: none;
    display:flex;
    flex-direction: row;
    justify-content:center;
    

}

#affiche{
    width: 100%;   
}

.affiche{
    margin-left: 30%;
    height: 600px;
    width: 380px;
    overflow: hidden;
    cursor: pointer; 
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
}

.affiche img{
    width:100%;
    height:100%; 
    object-fit: cover;
    transition: .2s linear;
}

.affiche img:hover{
    transform: scale(1.1);
}

.affiche .popup-image{
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.8);
    height: 100%;
    width: 100%;
    z-index: 100;
    display: none;
    
}

.affiche .popup-image span{
    position: absolute;
    top:0;
    right: 10px;
    font-size: 60px;
    font-weight: bolder;
    color:#fff;
    cursor: pointer;
    z-index: 100;
}
.affiche .popup-image img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 5px solid #fff;
    border-radius: 5px;
    width: 530px;
    object-fit: cover;


}




.videoacceuil{

    display: flex;
    justify-content: center;
}
.containerActualite{
    display: flex;
    justify-content: space-between;
    height:60%;
    background: rgba(244, 229, 229, 0.221);
    backdrop-filter: blur(1px);
    border-radius: 10px;
    text-align:justify;
    padding: 5px;
}
/*#infos{
    width: 8%;
    }*/
.actualite h3{
    display:inline-block;
} 
.infos1{
    width: 30%;
    padding: 0 10px;

}
.infos2{
    width: 30%;
}
.infos3{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 30%;
    
}


nav {
    display: flex;
    justify-content: center;
    padding: 0 auto;
    margin: 0 auto;

    
}

nav ul {
    display:flex;
    margin: 0 0;
    padding:0;
    text-align: center;
    text-transform: uppercase;
    list-style: none;
}
nav li{
    display:flex;
    padding: 5px;

}
nav li:hover{
    background: var(--color1);
    border-radius: 15px;
    padding: 0;
    width: 40%;
    height: 60%;
}

nav a{
    font-size: 1.3rem;
}

.infos3 iframe{
    border-radius: 5px ;
    width: 75%;
    height:75%;

}

.historique{
    
    display: inline-block;
    flex-direction: column;
    height: 600px;
    margin: 10px;
}

.photoClub{
 
    margin: 0;
}
.decouverteClub{
    margin-top: 30px;
    background: rgba(244, 229, 229, 0.221);
    backdrop-filter: blur(5px);
    border-radius: 10px;
    text-align:justify;
    padding: 5px;
}
.decouverteClub li {
margin-left: 20px;
font-size: 1.1rem;
font-weight: bold;
}
.photoClub{
    display: flex;
    justify-content: space-between;
    margin-top: 0;
    

}
#photoClub1{
    width: 20%;
}
#photoClub2{
    width: 20%;
}
#photoClub3{
    width: 20%;
}
.container-photo ul{
    display:flex;
    justify-content: space-between;
    flex-direction: row;
    margin: 10px;
}
.container-photo li{
    text-transform: none;
    
}

.footer{
    
    display: flex;
    flex-direction: column;
    width: 100%;
    min-height: 50%;
    margin-top: 10px;
    margin-bottom: 0;
    background: rgba(112, 110, 110, 0.493);
    backdrop-filter: blur(5px);
    text-align:justify;
    margin-bottom: 0;
    /*padding: 5px 10px;*/
}
.partenaires h2{

    display: inline-block;
}
.partenaires img{

    width: 20%;
    height: 20%;
}
.partenaires1 img{

    width: 200px;
    height: 200px;
    }

.partenaires1{
    background: rgba(126, 113, 113, 0.641);
    width: 100%;
    height: auto;
}


.contact{

    display: flex;
    margin: 0 auto;
    background: rgba(126, 113, 113, 0.641);
    width: 800px ;
    height: 140vh;
    border-radius: 10px;
}

.contact iframe{

    height: 140%;
}

.photo img{
    width: 100%;
    height: 100%;
    margin: 5px;
}
.photo{

    display: grid;
    width: 800px;
    height: 800px;
  margin:  2%;
    grid-template-columns: 50% 50% 50% 50%;
    grid-template-rows: 50% 50% ;
}
.video{
   
    margin: 2%;
}

.video video{
    margin: 5px;
}

.galerie h1{

    margin: 2% 45%;
}
.bureau{
    display: flex;
   margin: 10px;
    width: 500px;
    height: 200px;
}
.presentation ul{
    font-size: 1.5rem ; 
    margin: 0 5%;
}
.containerBureau{
    background: rgba(112, 110, 110, 0.493);
    border-radius: 0 0 10px 10px;
}

.actualite {
    display: flex;
    flex-direction: column;
    height: auto;
    background: rgba(126, 113, 113, 0.641);
    border-radius: 10px;
    padding: 10px;
    margin: 5px;
    text-align: justify;
    

}
.actualite  p {
    width: 700px;
    font-size: 0.8rem;}
.article{
    display: flex;
    justify-content: space-between;
}
.article video {
    width: 250px;
    height: 170px;
    margin: 0px;
}
.article img{
    width: 250px;
    height: 170px;
    margin: 0px;
}
.actualite h3{
    font-size: 1rem;
    color: var(--color2);
}

.liensUtiles{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 10%;
    background: rgb(21, 21, 21);
}
.liensUtiles li{
    color:aliceblue;
}

/*------------------------------------------------------------------------*/
@media screen and (max-width:768px){

    .affiche .popup-image img{
        width:90%;
        
    }
    .affiche{
        margin: auto;
    }
    
    .container-titre img{
        width: 768px;
        align-items: center;
       

    }
    .navigation {
       display:flex;
       justify-content: space-between;
       align-items: center;
       margin: 5px;
       
  }

   .navigation a{
     font-size: 0.6rem; 
   }

   .videoacceuil{

    display: flex;
    justify-content:left;
    align-items: center;
    height: 200px;
   }
   .videoacceuil video{
        width: 400px;
        height: 200px;
        margin: 0;
        
   }

   main{
    
    width: 100%;
    height: auto;   
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
    color: var(--color4);
    font-size: 1.5rem;
    font-weight: bold;
}
p{
    font-size: 0.8rem;
    color: var(--color5);
    background: rgb(241, 236, 236);
    border-radius: 5px;; 
    font-weight: bold;
}
h1{
    font-size: 1rem;
    color:var(--color5);
}
h3{
    font-size: 0.8rem;
    color: var(--color3);
}

iframe{
    width: 100%;
}
#facebook{
    width: 30px;
    border-radius: 5px;
}
.containerActualite{
display: flex;
flex-direction: row;
justify-content: space-between;
width: 100%;
margin: auto auto;
}
.containerActualite img{
    width: 10%;
    }
.partenaires img{

    width: 100px;
    height: 100px;
    
}

.contact{

    display: flex;
    margin: 0 auto;
    background: rgba(240, 228, 228, 0.641);
    width: 100% ;
    height: 150vh;
    border-radius: 10px;
}

.article{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.actualite  p {

    width: 100%;
}
.photo{

    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    margin: 0;
    grid-template-columns: 50% 50% 50% 50%;
    grid-template-rows: 50% 50% ;
}
.video{
   display: grid;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;    
}
.video video{
    width: 300px;;
    height: auto;
    margin: 5px;


}
.bureau img{
    width: 140px;
    height: 170px;
}
#photoClub1{
    width: 125px;
}
#photoClub2{
    width: 135px;
}
#photoClub3{
    width: 135px;
}
.photoClub{
    display: flex;
    justify-content: center;
   margin: 25px 0 25px 0  ;

}

.container-photo ul{
    display:flex;
    justify-content: space-between;
    flex-direction: column;
   
}


}
/*450 et moins*/
@media screen and (max-width:450px){

    .container-titre{
       
       
        height:100%;
        width: 100%;
        margin-bottom: 10px;

    
    }
    .container-titre img{
        width: 450px;

    }
    .navigation {
       display:flex;
       justify-content: space-between;
       align-items: center;
       margin: auto;
       
       
  }

   .navigation a{
     font-size: 0.6rem;
     
   }

   .videoacceuil{

    display: flex;
    justify-content:left;
    align-items: center;
    height: 200px;
   }
   .videoacceuil video{
        width: 400px;
        height: 200px;
        margin: 0;
        
   }

   main{
    
    width: 100%;
    height: auto;   
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
    color: var(--color4);
    font-size: 1rem;
    font-weight: bold;
}

p{
    font-size: 0.8rem;
    color: var(--color5);
    background: rgb(236, 231, 231);
    border-radius: 5px;; 
    font-weight: bold;
}
h1{
    font-size: 1rem;
    color:var(--color5);
}
h3{
    font-size: 0.8rem;
    color: var(--color3);
}

iframe{
    width: 90%;
}
#facebook{
    width: 30px;
    border-radius: 5px;
}
.containerActualite{
display: flex;
flex-direction: column;
justify-content: space-between;
width: 100%;
margin: auto auto;
}
.infos1{
    width: 100%;
    padding: 0 10px;

}
.infos2{
    width: 100%;
    padding: 10px 10px;
    
}
.infos3{
    padding: 10px 10px;
   height: 50%;
    width: 100%;
    
}
.containerActualite img{
width: 5%;
}

.partenaires img{

    width: 100px;
    height: 100px;
    
}

.contact{

    display: flex;
    margin: 0 auto;
    background: rgba(126, 113, 113, 0.641);
    width: 100% ;
    height: 150vh;
    border-radius: 10px;
}

.article{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.actualite  p {

    width: 100%;
}
.photo{

    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    margin: 0;
    grid-template-columns: 50% 50% 50% 50%;
    grid-template-rows: 50% 50% ;
}
.video{
   display: grid;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;    
}
.video video{
    width: 90%;;
    height: auto;
    margin: 5px;


}
.bureau img{
    width: 140px;
    height: 170px;
}
#photoClub1{
    width: 125px;
}
#photoClub2{
    width: 135px;
}
#photoClub3{
    width: 135px;
}
.photoClub{
    display: flex;
    justify-content: center;
   margin: 25px 0 25px 0  ;

}

.container-photo ul{
    display:flex;
    justify-content: space-between;
    flex-direction: column;
  
}

.photo img{
    width: 70%;
    height: 70%;
    margin: 10px;
}
}